html,
body,
#container {
  margin: 0;
  height: 100%;
}

#intro
{
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #da3267;
	color: #fff;
	font-weight: bold;
}

#intro .positioner
{
	position: relative;
}

#intro .positioner .text_container
{
	position: absolute;
	top: 50%;
	height: 300px;
	margin-top: 150px;
	width: 100%;
}

#intro p
{
	text-align: center;
	line-height: 1.7em;
	max-width: 610px;
	margin: 0 auto 30px auto;
}

#intro a 
{
	color: #fff;
	border-bottom: 2px solid #fff;
}

body {
  background: #fff;
  color: #da3267;
  box-sizing: border-box;
  border: 10px solid #da3267;
  padding: 14px 23px 20px 23px;
  font: 16px/1.2 Courier;
}
#container {
  display: table;
  width: 85%;
  margin: 0 auto;
  text-align: center;
}
a,
a:visited,
a:hover,
a:active {
  color: #da3267;
  text-decoration: none;
}
a {

}
.tweet {
  font-weight: normal;
  margin: 0;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  word-wrap: break-word;
}
.row {
  position: absolute;
  top: 110px;
  bottom: 190px;
  left: 80px;
  right: 80px;
}
.button-row {
  bottom: 15px;
  position: absolute;
  left: 0;
  right: 0;
}
a.button {
  border: 0;
  cursor: pointer;
  letter-spacing: 1px;
  background-color: #da3267;
  color: #fff;
  display: inline-block;
  text-decoration: none;
  font-family: courier;
  margin-bottom: 10px;
}

a.button.respond
{
	padding: 17px 30px;
	font-size: 18px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
}

a.button.generate
{
	padding: 15px 30px;
	font-size: 15px;
	-webkit-border-radius: 26px;
	border-radius: 26px;
}

.tweeter_info
{
	display: block;
	margin-top: -25px;
}

.tweeter_info p
{
	display: inline-block;
}

.profile_image
{
	display: inline-block;
	width: 29px;
	height: 29px;
	vertical-align: middle;
	border: 2px solid #da3267;
}

.fb_container
{
	float: right;
}

table.connect_widget_interactive_area
{
	float: right;
}
